# JSDoc: Class: RecentNote

# Class: RecentNote

## RecentNote()

RecentNote represents recently visited note.

## Constructor

#### new RecentNote()

Source:
  - becca/entities/recent_note.js, line 9

### Members

#### noteId :string

##### Type:

- string

Source:
  - becca/entities/recent_note.js, line 17

#### notePath :string

##### Type:

- string

Source:
  - becca/entities/recent_note.js, line 19

#### utcDateCreated :string

##### Type:

- string

Source:
  - becca/entities/recent_note.js, line 21